Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 177938 - network-functions includes /usr/X11R6/bin in path
Summary: network-functions includes /usr/X11R6/bin in path
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: initscripts
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2006-01-16 17:07 UTC by Roy-Magne Mo
Modified: 2014-03-17 02:57 UTC (History)
1 user (show)

Fixed In Version: 8.22-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-01-31 21:46:20 UTC


Attachments (Terms of Use)

Description Roy-Magne Mo 2006-01-16 17:07:56 UTC
Description of problem:
network-functions includes /usr/X11R6/bin in path, should probably be removed

Version-Release number of selected component (if applicable):
initscripts-8.20-1

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Bill Nottingham 2006-01-16 18:43:02 UTC
The tricky part of this is making the package conflict with non-modular X, or
require modular X, in a sane way.

Comment 2 Bill Nottingham 2006-01-31 21:46:20 UTC
Purged in 8.22-1.


Note You need to log in before you can comment on or make changes to this bug.